uuid: 9163a49b-c785-4967-942f-2bb5eff44742
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'По умолчанию длинная дата'
locked: false
pattern: 'l, F j, Y - H:i'
